body {
  padding: 50px 0px 0px 0px;
  z-index: 0;
  background-color: #f8f9fa;
}

.header {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: repeat(2, minmax(600px, 300px));
  grid-column-gap: 20px;
  align-content: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  padding: 5% 10%;
  margin-bottom: 20px;
  background-color: rgb(240, 240, 240);
}
.header h5 {
  font-size: 1.4rem;
}
.profile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.profile__about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
}

.avatar {
  width: 220px;
  height: 220px;
  border-radius: 20%;
  margin-right: 20px;
}

.row-section {
  margin: 0 auto;
}

hr {
  height: 10px;
  border: 0;
  -webkit-box-shadow: 0 10px 10px -10px #8c8b8b inset;
  box-shadow: 0 10px 10px -10px #8c8b8b inset;
}

.list-unstyled li {
  padding-top: 25px;
}

address {
  font-size: 80%;
  margin: 0px;
  color: #0f0f0f;
}

footer {
  margin: 0px auto;
  padding-bottom: 40px;
}

a {
  text-decoration: none !important;
}

.img-circle {
  max-height: 100%;
  max-width: 100%;
}

.link_my a:hover {
  font-weight: 900;
  text-decoration: underline;
}

a.anchor {
  display: block;
  position: relative;
  top: -70px;
  visibility: hidden;
}

* {
  outline: none !important;
}

.text-muted {
  color: rgba(70, 70, 70, 1) !important;
  font-weight: 700;
}

.text-muted img {
  height: 25px;
  width: auto;
}

.text-justify {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  margin-bottom: 0;
}

.navbar-toggler {
  padding: 0;
  margin: 3px 0px 5px 4px;
  border: 0;
}

#hamburger {
  width: 30px;
  height: 30px;
  /*position: relative;
  top: 5px;
  left: -10px;*/
  margin: auto 0;
  cursor: pointer;
}

#hamburger div {
  position: relative;
  width: 31px;
  height: 5px;
  background: #f56e64;
  border-radius: 10px;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#hamburger div:nth-child(1) {
  top: 5px;
}

#hamburger div:nth-child(2) {
  top: 8px;
}

#hamburger div:nth-child(3) {
  top: 3px;
}

#hamburger div:nth-child(4) {
  top: 6px;
}

#hamburger.open div {
  background: #fff;
  -webkit-transition: 0.6s;
  -o-transition: 0.6s;
  transition: 0.6s;
}

#hamburger.open div:nth-child(1) {
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  opacity: 0;
}

#hamburger.open div:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamburger.open div:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#hamburger.open div:nth-child(4) {
  -webkit-transform: translateY(-45px);
  -ms-transform: translateY(-45px);
  transform: translateY(-45px);
  opacity: 0;
}

/* News */

/* h1 {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  margin: 50px;
  text-align: center;
  letter-spacing: 1px;
} */

.ticker {
  /* margin: 0 auto 20px; */
  /* font-family: 'Montserrat', sans-serif; */
  max-width: 600px;
  background-color: #f8f9fa;
  border-radius: 5px;
  overflow: hidden;
  border-bottom: 0 none;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3),
    0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;

  padding-bottom: 10px;
}

.ticker-title {
  /* background-color: #2c2f34; */
  padding: 14px 10px;
}
.ticker-title .brand {
  color: #f37167;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  font-weight: bold;
}

.activity-feed {
  padding: 15px 10px 0 15px;
  margin: 0;
  list-style: none;
}
.activity-feed .feed-item {
  position: relative;
  padding-bottom: 20px;
  padding-left: 25px;
  border-left: 2px solid #e4e8eb;
}
.activity-feed .feed-item:last-child {
  border-color: transparent;
  padding-bottom: 0;
}
.activity-feed .feed-item::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: -6px;
  width: 10px;
  height: 10px;
  border-radius: 6px;
  background: #fff;
  border: 1px solid #f37167;
}
.activity-feed .feed-item .date {
  display: block;
  position: relative;
  top: -5px;
  color: #8c96a3;
  text-transform: uppercase;
  font-size: 0.75rem;
}
.activity-feed .feed-item .text {
  position: relative;
  display: inline-block;
  font-size: 0.9rem;

  /* text-align: justify; */
  top: -3px;
}

@media only screen and (max-width: 1200px) {
  .header {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    justify-items: center;
    padding: 5% 3%;
  }

  .avatar {
    margin-bottom: 20px;
  }
  .profile p:last-child {
    margin-bottom: 20px;
  }
  .header h4 {
    margin: 0;
  }
}

@media only screen and (max-width: 910px) {
  /* .header {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    padding: 5% 3%;
  } */
  .profile__about {
    /* flex-direction: row; */
    margin-bottom: 20px;
  }
  .avatar {
    width: 180px;
    height: 180px;
    margin-right: 10px;
  }
}
@media only screen and (max-width: 380px) {
  .profile__about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.members {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}

.member {
  text-align: center;
  flex-basis: 25%;
  padding: 24px;
  box-sizing: border-box;
  margin-bottom: 30px;
}

.member-name {
  margin: 0;
  margin-top: 12px;
  font-weight: 600;
  font-size: 1.25rem;
  color: #03bfcb;
}

.member-name:hover {
  cursor: pointer;
}

.member-role {
  font-style: italic;
  font-size: 1rem;
}

.member-img {
  border-radius: 20%;
  width: 150px;
  height: 150px;
  /* border: 2px solid #03bfcb; */
}
.st {
  padding: 0 15px;
}

.block {
  display: block;
  width: 100%;
}

.alumni {
  display: block;
}

.alumni-details {
  color: #8c96a3;
  font-size: 14px;
}

.alumni-name {
  color: #212529;
  font-size: 1rem;
}

.noWrap {
  flex-wrap: nowrap;
}
